/* GENERAL */
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	background: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

th, td {
	font-size: 10px;
	padding: 0;
}

a:link,
a:visited,
a:active {
	color: #00F;
}
a:hover {
	color: #70C709;
}

xmp { display: none; }

#BBTRAVEL-Logo-top {
	position: absolute;
	left: 51px;
	top: 40px;
}

#BBTRAVEL-Left-column {
	position: absolute;
	top: 70px;
	width: 195px;
	left: 55px;
}

#BBTRAVEL-Right-column {
	position: absolute;
	top: 70px;
	left: 275px;
	width: 550px;
}

.BBTRAVEL-Top-Header-small {
	height: 24px;
	background: #70C709 url(gfx/header-top-small.gif) no-repeat left top;
	line-height: 24px;
	color: #FFF;
	font-weight: 600;
	font-size: 11px;
	padding: 0 5px;
}

.BBTRAVEL-Bottom-Header-small {
	background: #70C709 url(gfx/header-bottom-small.gif) no-repeat left bottom;
	color: #FFF;
	font-size: 10px;
	padding: 5px 5px;
}



.Loading-Outer {
	padding: 10px;
	border: 1px solid #028CE7;
	position: absolute;
	left: 300px;
	top: 200px;
	background: #FFF;
	z-index: 999;
}

.Loading-Inner {
	width: 200px;
	height: 80px;
	padding: 50px 0 0 0;
	background: #FFF url(gfx/logo.gif) no-repeat top center;
	font-family: verdana;
	text-align: center;
	font-size: 11px;
	color: #028CE7;
	font-weight: bold;
}
/* TAB */
#BBTRAVEL-Tab-pane {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 24px;
}

#BBTRAVEL-Tab-pane li {
	padding: 0;
	margin: 0;
	float: left;
	background: #FFF url(gfx/bg-tab-top.gif) no-repeat left top;
	margin-right: 5px;
	width: 74px;
	text-align: center;
	padding-top: 2px;
	cursor: pointer;
	cursor: hand;
	height: 24px;
}

#BBTRAVEL-Tab-pane li div {
	background:  url(gfx/bg-tab.gif) repeat-y left top;
	padding: 4px;
	height: 22px;
	font-size: 11px;
	font-weight: bold;
}

.BBTRAVEL-Tab-select {background-color: #FCB537; color: #FFF;}
.BBTRAVEL-Tab-deselect {background-color: #FFFFFF; color: #000;}

/* CHECKOUT */
#BBTRAVEL-Checkout-pane {
	margin-bottom: 10px;
}

#BBTRAVEL-Checkout-body {
	background-color: #F1FAE7;
	font-size: 10px;
	padding: 5px;
	height: 50px;
}

* > #BBTRAVEL-Checkout-body {
	height: auto;
	min-height: 50px;
}

#BBTRAVEL-Checkout-pane .BBTRAVEL-Bottom-Header-small {height: 45px;}


.BBT-Checkout-Button {
	font-weight: 600;
	font-size: 12px;
	color: #000;
	background: #FCB537 url(gfx/book-button.gif) no-repeat left top;
	width: 74px;
	height: 33px;
	overflow: hidden;
	cursor: pointer;
	cursor: hand; /* for IE 5 */
	line-height: 33px;
	text-align: center;
	position: relative;
	left: 110px;
	bottom: 10px;
}

.BBT-Checkout-Button-press {
	background-image: url(gfx/book-button-press.gif);
	padding-top: 2px;
	padding-left: 1px;
}
.BBT-Checkout-Button-press span {
	margin: -1px 0 0 1px;
}

.BBT-Checkout-Item {
	clear: left;
	height: 30px;
	line-height: 30px;
	padding-left: 25px;
}

.BBT-Checkout-Item.BBT-Checkout-Flight { background: url(gfx/icons/ico_checkout_flight.gif) 0 50% no-repeat; }
.BBT-Checkout-Item.BBT-Checkout-Hotel { background: url(gfx/icons/ico_checkout_hotel.gif) 0 50% no-repeat; }
.BBT-Checkout-Item.BBT-Checkout-Car { background: url(gfx/icons/ico_checkout_car.gif) 0 50% no-repeat; }

.BBT-Checkout-Item a.BBT-Checkout-Info:link,
.BBT-Checkout-Item a.BBT-Checkout-Info:visited,
.BBT-Checkout-Item a.BBT-Checkout-Info:hover,
.BBT-Checkout-Item a.BBT-Checkout-Info:active {
	float: left;
	width: 43px;
	text-align: left;
	color: #000;
}

.BBT-Checkout-Item div.BBT-Checkout-Price {
	float: left;
	text-align: right;
	width: 60px;
}

.BBT-Checkout-Item a.BBT-Checkout-Remove:link,
.BBT-Checkout-Item a.BBT-Checkout-Remove:visited,
.BBT-Checkout-Item a.BBT-Checkout-Remove:hover,
.BBT-Checkout-Item a.BBT-Checkout-Remove:active {
	color: #F00;
	float: left;
	padding: 0 5px;
	text-align: right;
}

.BBTRAVEL-Bottom-Header-small {
	clear: both;
}

/* RESULTS */
#Flights-items, #Cars-items, #Hotels-items {position: absolute;}


#Flights-items .FLIGHT-Item,
#Hotels-items .HOTEL-Item,
#Cars-items .CAR-Item {
	width: 550px;
	background: #FFF;
	left: 0;
	top: 0;
}

#BBTRAVEL-Result-pane {
	position: absolute;
	width: 550px;
	left: 0;
	top: 0;
}

a:active {	text-decoration: underline; color: #000FF;}
a:hover {	text-decoration: underline; color: #000FF;}
a:visited {	text-decoration: underline; color: #000FF;}
a:link {text-decoration: underline; color: #000FF;}

.BBTRAVEL-Sort-bar {
	position: relative;
	background: #FCB537 url(gfx/bg-right-top.gif) no-repeat right top;
	color: #fff;
	height: 26px;
	line-height: 260px;
	padding-left: 10px;
	padding-top: 4px;
}
.BBTRAVEL-Sort-bar a {
	color: #fff !important;
	font-size: 11px !important;
}

.BBTRAVEL-Sort-bar div {
	line-height: 20px;
	height: 20px;
	position: absolute;
}

#BBTRAVEL-Sort-airport {left: 10px;}
#BBTRAVEL-Sort-departure{left: 100px;}
#BBTRAVEL-Sort-arrive{left: 170px;}
#BBTRAVEL-Sort-stops{left: 230px;}
#BBTRAVEL-Sort-company{left: 280px;}
#BBTRAVEL-Sort-price{left: 410px;}

#BBTRAVEL-Sort-hotel {left: 10px;}
#BBTRAVEL-Sort-category{left: 250px;}
#BBTRAVEL-Sort-distance{left: 330px;}
#BBTRAVEL-Sort-priceH{left: 410px;}

#BBTRAVEL-Sort-categoryC {left: 10px;}
#BBTRAVEL-Sort-companyC{left: 310px;}
#BBTRAVEL-Sort-priceC{left: 400px;}

.BBTRAVEL-Sort-button {
	text-decoration: underline;
	font-size: 10px;
	padding-right: 10px;
}
.sort-selected {background: url(gfx/arrow-sort-up.gif) no-repeat right 6px; }
.sort-selected-reverse {background: url(gfx/arrow-sort-down.gif) no-repeat right 6px;}

#BBTRAVEL-Search-results table td, #BBTRAVEL-Search-results table th{
	height: 40px;
	vertical-align: middle;
}

.BBTRAVEL-Data-extrainf div{
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.BBTRAVEL-Data-extrainf {overflow: hidden;}

#BBTRAVEL-Search-results .EXTRA-Info-Table {
	table-layout: auto;
	width: auto;
}

#BBTRAVEL-Search-results .EXTRA-Info-Table td,
#BBTRAVEL-Search-results .EXTRA-Info-Table th {
	line-height: normal;
	height: auto;
	line-height: 12px;
	text-align: left;
	vertical-align: top;
	padding: 0 5px;
	background: transparent;
	border: none;
	text-align: left;
	width: auto;
}

#BBTRAVEL-Search-results .EXTRA-Info-Table td.summary {
	padding-bottom: 5px;
}

.FLIGHT-Item {border-bottom: 1px solid #70C709; overflow: hidden;}
.FLIGHT-Item th {width: 90px; padding-left: 10px; text-align: left;}
.FLIGHT-Item th a{font-size: 10px; text-transform: uppercase; font-weight: normal;}
.FLIGHT-Item-departure {width: 70px;}
.FLIGHT-Item-arrive {width: 60px;}
.FLIGHT-Item-stops {width: 50px;}
.FLIGHT-Item-company {width: 130px;}
.FLIGHT-Item-company span {margin-left: 5px; }
.FLIGHT-Item-price {width: 80px; font-weight: bold;}

.HOTEL-Item {border-bottom: 1px solid #70C709; overflow: hidden;}
.HOTEL-Item th {width: 240px; padding-left: 10px; text-align: left;}
.HOTEL-Item th a{font-size: 10px; font-weight: normal;}
.HOTEL-Item-category {width: 80px;}
.HOTEL-Item-distance {width: 80px;}
.HOTEL-Item-price {width: 80px; font-weight: bold;}

.CAR-Item {border-bottom: 1px solid #70C709; overflow: hidden;}
.CAR-Item th {width: 300px; padding-left: 10px; text-align: left;}
.CAR-Item th a{font-size: 10px; font-weight: normal;}
.CAR-Item-company {width: 90px;}
.CAR-Item-price {width: 90px; font-weight: bold;}

/* FILTER */

#BBTRAVEL-Filter-pane-body {
	background: #F1FAE7 url(gfx/header-bottom-small.gif) no-repeat left bottom;
	font-size: 10px;
	padding: 15px;
}
.BBTRAVEL-slider {
	width:  160px;
	height:  13px;
	background: url(gfx/bg_slider.gif) 0 70% repeat-x;
}
#BBTRAVEL-Filter-pane-body h3 {
	margin: 8px 0 4px 0;
	padding: 0;
	font-size: 10px;
}
#BBTRAVEL-Filter-pane-body h2 {
	margin: 10px 0 8px 0;
	padding: 0;
	font-size: 12px;

}
#BBTRAVEL-Left-inner .FormSection-Line {
	padding: 0;
	line-height: 13px;
}

* > #BBTRAVEL-Left-inner .FormSection-Line {
	margin: 0 0 6px 0;
}
#slidervalue {
	position: absolute;
	padding: 2px 6px;
	line-height: 12px;
	background: #028CE7;
	color: #FFF;
	border: 1px solid #028CE7;
	font-size: 10px;
}

/* EXTRA INFO */
#BBTRAVEL-Search-results .EXTRA-Info-Table {
	table-layout: auto;
	width: 100%;
}

#BBTRAVEL-Search-results .EXTRA-Info-Table td,
#BBTRAVEL-Search-results .EXTRA-Info-Table th {
	line-height: normal;
	height: auto;
	line-height: 12px;
	text-align: left;
	vertical-align: top;
	padding: 0 5px;
	background: transparent;
	border: none;
}

#BBTRAVEL-Search-results .EXTRA-Info-Table td.summary {
	padding-bottom:5px;
}